Multiple Zyxel Products CVE-2016-10227 Remote Denial of Service Vulnerability

Bugtraq ID: 97105
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-10227
Remote: Yes
Local: No
Published: Feb 23 2017 12:00AM
Updated: Mar 29 2017 12:02AM
Credit: The vendor reported this issue.
Vulnerable: ZyXEL USG50 0
ZyXEL NWA3560-N 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus